[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / BranchIndexSummary

# Interface: BranchIndexSummary

Summary of an index in a branch diff.

## Properties

### columns

```ts
columns: string[];
```

***

### indexName

```ts
indexName: string;
```

***

### indexType?

```ts
optional indexType: string;
```

***

### status

```ts
status: string;
```
